varnish 2.1.3-2 source package in Ubuntu

Changelog

varnish (2.1.3-2) unstable; urgency=low

  * Install all the needed library symlinks (Closes: #585128) (LP:
    #488258)
  * Use a different user for the varnish log daemons (LP: #461593)
  * Do not start automatically when installed (LP: #569060)
  * Clean up rules file, use debhelper v7

varnish (2.1.3-1) unstable; urgency=low

  * New upstream version
 -- Clint Byrum <email address hidden>   Thu, 29 Jul 2010 23:36:35 +0200

Upload details

Uploaded by:
Clint Byrum on 2010-07-30
Sponsored by:
Benjamin Drung
Uploaded to:
Maverick
Original maintainer:
Varnish Package Maintainers
Architectures:
any
Section:
web
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
varnish_2.1.3.orig.tar.gz 841.8 KiB b5b80f65e88b3a04ca3038cc43d17b7041999fd2068be44b4547c977dcf93036
varnish_2.1.3-2.debian.tar.gz 13.7 KiB b67f8019311c0384843a31c010c744c2f086a5121ab60e20bb03afcaeb811509
varnish_2.1.3-2.dsc 2.1 KiB 6265bebe10c229680e2e63780c9ab078c0c2aa59c87860aaf5480eae4aaedce4

Available diffs

View changes file

Binary packages built by this source

libvarnish-dev: No summary available for libvarnish-dev in ubuntu maverick.

No description available for libvarnish-dev in ubuntu maverick.

libvarnish1: No summary available for libvarnish1 in ubuntu maverick.

No description available for libvarnish1 in ubuntu maverick.

varnish: No summary available for varnish in ubuntu maverick.

No description available for varnish in ubuntu maverick.